Bug 98399 - No man pages
No man pages
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-02 09:05 EDT by Chuck Haines
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-11 14:17:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Haines 2003-07-02 09:05:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; .NET CLR 1.0.3705)

Description of problem:
When trying to access the man pages for anything I get the following message:
No manual page found for XXX.

This occurs no matter what man page I try.  I can however search the man pages 
via man -k.  The man pages all appear to be in /usr/share/man.

Version-Release number of selected component (if applicable):
man-pages-1.53.3

How reproducible:
Always

Steps to Reproduce:
1. man ls
2. man rm
3. man cp
    

Actual Results:  No Manual page found for XXX

Expected Results:  The manual page to be displayed.

Additional info:
Comment 1 Eido Inoue 2003-07-11 14:17:21 EDT
can't seem to reproduce this on any known stock or rhn updated version of 9

Note You need to log in before you can comment on or make changes to this bug.